ZODB doesn't work with Python 2.6 yet on Windows.

Jim

On Apr 3, 2009, at 7:41 AM, Chris Withers wrote:

> buildout said easy_install barfed:
>
> Installing zeoinstance.
> Getting distribution for 'ZODB3'.
> error: Setup script exited with error: None
> An error occured when trying to install ZODB3 3.9.0a12.Look above this
> message f
> or any errors thatwere output by easy_install.
> While:
>   Installing zeoinstance.
>   Getting distribution for 'ZODB3'.
> Error: Couldn't install: ZODB3 3.9.0a12
>
> Not exactly the most helpful error message in the world ;-)
>
> Any ideas?
>
> Chris
>
> -- 
> Simplistix - Content Management, Zope & Python Consulting
>            - http://www.simplistix.co.uk
> _______________________________________________
> For more information about ZODB, see the ZODB Wiki:
> http://www.zope.org/Wikis/ZODB/
>
> ZODB-Dev mailing list  -  ZODB-Dev@zope.org
> http://mail.zope.org/mailman/listinfo/zodb-dev

--
Jim Fulton
Zope Corporation


_______________________________________________
For more information about ZODB, see the ZODB Wiki:
http://www.zope.org/Wikis/ZODB/

ZODB-Dev mailing list  -  ZODB-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zodb-dev

Reply via email to